/******************************************************************************/
/***  Spécialisation des CSS afin de rectifier des problèmes                 **/
/***  d'agencement liés au changement de la police  pour InternetV2          **/
/***                                                                         **/
/***  Cette feuille devra être intégrée aux feuilles de styles existantes    **/
/***  lors du passage complet à InternetV2.                                  **/
/******************************************************************************/

/***************************/
/**   Titre de niveau 0   **/
/***************************/
div.b0 .btit{
	line-height:115%;
	
}


/***************************/
/**   Titre de niveau 1   **/
/***************************/
/*Alignement vertical d de la zone de filtre de niveau 1      */
div.b0 div.b1 div.bfil {
	/*padding-bottom: 1px;
	padding-top: 1px; */
	
}



/*Alignement vertical d'un label d'un champ select de la zone de filtre */
/*de niveau 1                                                           */
div.bfil div.default label.select{
	margin-top:2px;
	margin-bottom:2px;
	height:auto;
	padding-top:1px;
}

/*Réglage de la hauteur d'un champ select de la zone de filtre de niveau 1*/
div div.b1 div.bfil select{
	height:1.6em;
}

/* Règlage de l'alignement vertical et de la hauteur    */
/* de la zone de titre de niveau 1                     */
div.b0 div.b1 .btit,body div.b1 div.btit{
	padding-top:3px;
	padding-bottom:1px;
	padding-right:2.6em;
	padding-left:6px;
	line-height:normal;
	height:auto;
}




/*Réglage de l'alignement vertical des labels radios de la zone de filtre*/
div.b1 div.bfil label.rdo{
	line-height:140%;
}

/*Réglage de l'alignement vertical des radios de la zone de filtre*/
div.b1 div.bfil input.rdo{
	position:relative;
	top:0px;
}

/***************************/
/**   Titre de niveau 2   **/
/***************************/
/*Réglage de la hauteur et l'alignement vertical de la zone de titre*/
div.b0 div.b1 div.bb .btit,
body div.b1 div.bb div.btit,
div.b0 div.b1 div.b2 .btit,
body div.b1 div.b2 div.btit{
	padding-bottom:3px;
	padding-top:2px;
	height:auto;
	line-height:13px;
	margin-bottom:-1px;
}

div.b0 div.b1 div.bb .bfil select,
body div.b1 div.bb div.bfil select,
div.b0 div.b1 div.b2 .bfil select,
body div.b1 div.b2 div.bfil select{
	margin-top:1px;
}

/* Les titres de niveau 2 avec une bordure en dessous doivent être alignés*/
/* différement.*/
div.b0 div.b1 div.b2 .btit,
body div.b1 div.b2 div.btit{
	padding-bottom:0px;
	padding-top:5px;
}
/*Réglage de l'alignement vertical de la zone de filtre*/
div.b0 div.b1 div.bb .bfil,
body div.b1 div.bb div.bfil,
div.b0 div.b1 div.b2 .bfil,
body div.b1 div.b2 .bfil{
	padding-top:1px;
	padding-bottom:0px;
}

div.b1 div.b2 div.b2titcnt {
	height: 1.5em;
}


/***************************/
/**  Champs de formulaire **/
/***************************/

/*Réglage de la taille des selects*/
table.tbl tr td.default select,
div div.required select,
div div.default select{
	height: 1.8em;
}

/*suppression hauteur par défaut des selects en mode selection multiple*/
table.tbl tr td.default select,
div div.required select[multiple],
div div.default select[multiple]{
 	height:auto; 
}

/*Réglage de l'alignement vertical des selects*/
div div.required select,
div div.default select{
	margin-bottom:1px;
	height: auto;
}

/*Réglage de l'alignement vertical des champs de saisie*/
div div.default input,
div div.required input
{
	height:17px;
 	padding-top:1px;
	padding-bottom:1px;
}


div div.default input, div div.required input, table.tbl tr td.required input, table.tbl tr td.default input {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 17px;
    height: 17px;
}


/*Réglage de l'alignement vertical des champs de saisie de tableaux*/
td.required input, 
td.default input {
	margin-bottom:1px;
}

/*Réglage de l'alignement vertical des champs checkbox et radio*/
div div.default input.cbx, 
div div.default input.rdo{
	position:relative;
	top:0px;
}

/*Réglage de l'alignement vertical des champs checkbox et radio dans les tableaux*/
div div.default  td.default input.rdo{
	position:relative;
	top:0px;
}


/* Classe d'un champ d'une cellule de tableau en mode INSPECT */
/*Le inline-block permet de restreindre la taille des span à 13px */
/*sans impacter la présentation */
/*Suppression des marges pour réduire la hauteur des lignes du tableau à 18px*/
.tbl tbody td span {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}

/* Les ancres des tableaux */
/*Le inline-block permet de restreindre la taille des ancres à 13px   */
/*sans impacter la présentation.                                      */
/*En effet, si l'ancre est en inline, elle prend une hauteur de ligne */
/* non modifiable de 18px, ce qui agrandit drastiquement les lignes   */
/*des tableaux                                                        */
.tbl tbody td {
	line-height:13px;
}

/* Les ancres des tableaux */
/*Le inline-block permet de restreindre la taille des ancres à 13px   */
/*sans impacter la présentation.                                      */
/*En effet, si l'ancre est en inline, elle prend une hauteur de ligne */
/* non modifiable de 18px, ce qui agrandit drastiquement les lignes   */
/*des tableaux                                                        */
.tbl tbody td a{
	line-height:13px;
	display:inline-block;
}

td.default input.cbxTab, td.error input.cbxTab, td.required input.cbxTab {
	display:block;
}

td.ctr input.cbxTab  {
    width:13px;
    margin:auto;
}


.tbl td a:hover, .tbl td a:visited, .tbl td a:active {
	text-decoration: none; 
	cursor: pointer;
}


/* Réglage du padding des cellules de tableau*/
.tbl tbody td.default, .tbl tbody td.required{
	padding-top:2px;
	padding-bottom:3px;
}



/*Réglage de l'alignement vertical des zones de texte*/
/*Le line-height permet de réduire l'interligne     */
div div.default textarea,div div.required textarea{
	padding-top:3px;
	padding-bottom:0px;
	line-height:13px;
}



/*Réglage de la taille des lignes de rendu de totaux*/
.tbl tfoot td.tft span{
	line-height:13px;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 0px;
	height:13px;
}

/*Réglage de la taille des lignes de rendu de totaux*/
.tbl tfoot td.tft {
	line-height:13px;
}

/* Unité d'un nombre en mode INSPECT dans une cellule de tableau*/
/* Suppression des marges pour réduire la taille des colonnes de tableau */
td.default span.iunit{
	margin: 0px 2px;
}

/*Réglage de la hauteur des labels et des span d'unité de mesure*/
/*afin de ramener leur hauteur par défaut de 16px à 13px        */ 
div div.default span.iunit, 
div div.default span.unit,
div div.error span.unit, 
div div.required span.uni {
	height:auto;
	/*margin: 3px 2px 2px 2px; */
}


div.default, div.required{
	line-height:13px;
}

/*Span contenant du contenu sur plusieurs lignes    */
/*Le line-height permet de réduire l'interligne     */
div.default label, 
div div.default label.select, 
div div.default label.rdo, 
div div.default label.insp, 
div div.required label, 
div.default span,
div.default span.pmsg, 
div.default span.bmsg{
	height:auto;
/* 	padding-top: 1px; */
/*	line-height:13px;*/
}

/*Alignement vertical des labels    */
div.default label, 
div div.default label.select, 
div div.default label.rdo, 
div div.default label.insp, 
div div.required label, 
div.default span{
	padding-top:1px;
}

/*Paragraphe contenant les notes en bas de pages    */
/*Le line-height permet de réduire l'interligne     */
p.cpt{
	line-height:13px;
}

/*Paragraphes de zone d'info  et balises contenues  */
/*Le line-height permet de réduire l'interligne     */
div.info div.content p, 
div.info div.content p em.color, 
div.info div.content p em.gras, 
div.info div.content p a.link,
div.info div.content ul li, 
div.info div.content ul li em {
	line-height: 12px;
}

div.info div.content p#first, 
div.info div.content p#first em.color, 
div.info div.content p#first em.gras, 
div.info div.content p#first a.link {
	line-height: 13px;
}

/*Paragraphes de zone d'erreur et balises contenues  */
/*Le line-height permet de réduire l'interligne     */
div.errors div.content span,
div.info div.content span {
    line-height: 13px;
}

div.errors div.content span.esl,
div.info div.content span.esl,
div.errors div.content ul li {
    line-height: 12px;
}

/* Alignement vertical et dimensionnement de la barre de navigation */
/* sous les tableaux                                                */
ol.nav{
	
}
div ol.nav li{
	height:15px;
	margin-top:0px;
	margin-bottom:0px;
}

div ol.nav li a{
	display:block;
	height:15px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

ol.nav li.pnb{
	font-size:12px;
	width: 4.6em;
	height:15px;
	padding-top:0px;
	margin-top:0px;
	position:relative;
	top:1px;
}

/************************************/
/**  Popup de sélection d'une date **/
/************************************/

/*Images du header de saisie des dates*/
div#calHeader img {
    vertical-align: baseline;
}

/*Image d'icone du bouton de fermeture de la popup de saisie des dates*/
div#calHeader img#close {
    position:relative;
    top:2px;
}

/* Images des icones des boutons precedent et suivant  */
/* dans le header de saisie des dates                  */
div#calHeader img#previous,  div#calHeader img#next{
    margin-top:0px;
    padding-bottom:2px;
}

/*Image d'icone du bouton precedent dans le header de saisie des dates*/
div#calHeader img#previous{
	margin-left:51px;
}

/*Réduction de la hauteur des cellules du tableau de sélection de dates.*/
div#calBody tbody td.caldaywe,
div#calBody tbody td.caldaywe_high,
div#calBody tbody td.calday,
div#calBody tbody td.calday_high,
div#calBody tbody td.calday_sel, 
div#calBody tbody td.caldaywe_sel{
	line-height: 13px;
}

/*Correction d'un problème d'alignement entre la ligne contenant */
/* les libellés jours de la semaines et le tableau des jours     */
div#calDaysBdy {
    margin-left:-1px;
}
/***************************/
/**  Bannière de pub haute**/
/***************************/
/*Réduction de la marge car elle est augmentée automatiquement */
/*suite au changement de police*/
div.tbanner{
	margin-bottom: 3px;
}

div.banner{
	line-height:13px;
}
/***************************/
/**       Boutons         **/
/***************************/
/*On est obligé de re-specifier la taille de police */
/*car l'héritage ne se fait pas correctement*/
/* div button.btn, */ 
.btn, 
.btn.high, 
.btn.sel, 
.btn:hover, 
.btn:focus,
.btn.dis, 
.btn.dis:hover, 
.btn.dis.high:hover {
	font-size:11px;
/* 	padding-bottom:0px; */
}



